figcaption a {

    color: var(--black);
    border-bottom: 2px solid var(--dodger);
    text-decoration: none;
}

.entry {
    max-width: 100%;
    overflow: hidden;
    word-break: break-word;
}

.content__article {

    display: grid;
    grid-template-columns: 1fr;
}

.content__spacer {

    background-color: var(--white);
    position: relative;
    height: var(--spacing);
}

.article .post-list {

    background: url('/wp-content/themes/kwo/img/BG-Website.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color: white;
    padding: 0 0 var(--spacing) 0;
    margin-top: 0;

    display: flex;
    flex-direction: column;
}

.content>.inner {
    padding: 0
}

.article .entry__header {

    background: var(--black);
    padding-top: var(--spacing);
    padding-right: var(--spacing);
    padding-bottom: calc(var(--spacing) * 1.5);
    padding-left: var(--spacing);
}

.entry__header {
    padding-top: var(--spacing);
    padding-right: var(--spacing);
    padding-bottom: 0;
    padding-left: var(--spacing);

    display: flex;
    flex-direction: column;
}

.entry__header .advertisement {

    padding: 0;
}

.article .entry__title {

    color: var(--white);
    margin: var(--spacing) 0;
}

.entry__title {

    font-size: 2.4rem;
    margin-top: 0;
    margin-bottom: 0;
}

.entry__meta {
    display: flex;
    font-size: 1.2rem;
    line-height: normal;

    padding-top: var(--spacing);
    padding-right: var(--spacing);
    padding-bottom: 0;
    padding-left: var(--spacing);
}

.entry__meta .avatar {
    width: auto;
    height: 42px;
}

.entry__meta .avatar img {
    display: block;
    height: 100%;
}

.entry__meta .author {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 12px;
}

.entry__meta .author .author-name {
    display: block;
    font-size: 14px
}

.entry__meta .author .author-name a {
    text-transform: uppercase;
    color: #e3a511;
    text-decoration: none
}

.entry__meta .author .article-date {
    display: block;
    font-size: 12px;
    padding-top: 4px
}

.entry__header img {
    width: 100%
}

.entry__content {
    padding-top: var(--spacing);
    padding-right: var(--spacing);
    padding-bottom: 0;
    padding-left: var(--spacing);

    line-height: 28px;
    font-size: 1.6rem;
}

.entry__content .kwo-row {
    display: inline-block;
    width: 100%
}

.entry__content .kwo-row .kwo-col-6 {
    float: left;
    width: 47%
}

.entry__content .kwo-row .kwo-col-6 h4.letter-button {
    display: inline-block;
    font-weight: bold;
    font-size: 24px
}

.entry__content .attachment {
    max-width: 100%
}

.entry__content .attachment .caption {
    font-weight: normal;
    font-style: italic
}

.entry__content .attachment img {
    width: 100%
}

.entry__content p {
    font-family: 'Merriweather', 'Open Sans', sans-serif
}

.entry__content p a {
    text-decoration: none;
    border-bottom: 2px solid #e3a511;
    color: var(--black);
}

.entry__content p a:hover {
    transition: background-color 0.3s;
    background: #e3a511
}

.entry__content blockquote {
    display: inline-block;
    width: 100%;
    margin: 16px 0 16px 0;
    font-size: 24px;
    font-style: italic;
    color: #e3a511
}

.entry__content blockquote em {
    display: block;
    float: left
}

.entry__content blockquote p {
    display: block;
    float: left;
    width: 90%;
    padding: 0 0 0 12px;
    margin: 0
}

.entry__content .article-tags {
    display: block;
    border-bottom: 2px solid #000;
    margin-top: 24px;
    padding-bottom: 24px;
    font-size: 11px;
    line-height: 11px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold
}

.entry__content .article-tags .article-category {
    margin-bottom: 2px
}

.entry__content .article-tags span {
    display: inline-block;
    padding: 2px 8px 2px 8px;
    background-color: #000;
    text-transform: uppercase;
    color: #fff
}

.entry__content .article-tags a {
    display: inline-block;
    padding: 2px 8px 2px 8px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #807f7e
}

.entry__content .article-tags a:hover {
    background-color: #e3a511
}

.entry__content .article-banner {
    width: 100%
}

.entry__content .article-banner img {
    width: 100%;
    height: auto
}

.entry__content ul {
    font-family: 'Merriweather', 'Open Sans', sans-serif
}

.entry__content ul li a {
    text-decoration: none;
    border-bottom: 2px solid #e3a511;
    color: var(--black);
}

.entry__content ul li a:hover {
    background-color: #e3a511;
}

.wp-block-image img {
    height: auto;
    width: 100%;
}

.wp-block-image .aligncenter>figcaption,
.wp-block-image .alignleft>figcaption,
.wp-block-image .alignright>figcaption,
.wp-block-image figcaption,
.wp-block-image.is-resized>figcaption {
    margin-top: 0;
    margin-bottom: 1em;
    font-size: 12px;
    font-style: italic
}

.wp-block-column {
    flex-basis: 50%
}

.wp-block-columns .wp-block-column:first-child figure.wp-block-image {
    margin-right: 0
}

.wp-block-columns .wp-block-column:not(:first-child) figure.wp-block-image {
    margin-left: 0
}

.wp-block-embed__wrapper {

	position: relative;
	padding-bottom: 56.25%;
	overflow: hidden;
}

.wp-block-embed__wrapper iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (max-width:768px) {

    figure.wp-block-image,
    .wp-block-column figure.wp-block-image {
        margin-left: 2px;
        margin-right: 2px
    }

    .wp-block-embed {
        margin: 0
    }
}

@media (min-width: 768px) {

    .article .entry__header {

        background-color: var(--white);
        padding-bottom: 0;
    }

    .article .entry__title {
        color: var(--black);
    }

    .entry__title {
        font-size: 52px;
        font-size: 5.2rem;
        line-height: 6rem;
    }
}

@media (min-width: 992px) {

    .content__article {

        grid-auto-flow: column;
        grid-auto-columns: 340px;
    }
}